Subject: [RPSEC] Topic 4: Section 4.5 terminology - "Ownership"

From: [email-masked]
Date: Tue, 11 Mar 2003 17:38:58 -0500 (EST)

The threat actions overclaiming, underclaiming and misclaiming are
stated in terms of "ownership" of addresses.  But that's not the only
concern - some attacks aren't just that the router is claiming ownership,
but that it is claiming a route.  In manet protocols, for example, if
a wireless protocol advertises a route to a destination, that can be
an attack.  (And what does "ownership" mean in a multicast routing
protocol?)  And even in the BGP world, I think there are cases where
addresses are loaned to other ISP's, so ownership does not transfer.

--Sandy
_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec